html{
  height:100%;
}

body {
        background-color: #7f7f7f;

    }
body.secretaire {
    background: #7F7F7F url(/assets/front/images/mbt_fond_secretaire.jpg) no-repeat center top fixed;
    background-size: cover;
}
body#simple {
    height:100%;
    position: relative;
}
.img-responsive-center {
    margin: 0 auto;
}
#simple #wrap{
  min-height:100%;
  position: relative;
}

#simple #header{
  position: relative;
}
#simple .maincontainer{
  position: relative;
  padding-bottom: 100px;
  padding-top:25px;
}

#login .slogan {
    font-size: 18px;
    color: #FFFFFF;
    font-family: asap, sans-serif;
    font-weight: 400;
    font-style: italic
}
#login label {
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: asap, sans-serif;
    font-weight: 400;
}
#login input {
    min-height: 23px;
    -pie-box-shadow: 3px 3px 10px #B2B2B2;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
    border-width: 1px;
    border-style: solid;
    border-color: #B3E0FA;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 6px;
    line-height: 14px;
    color: #8a8a8a;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-style: italic;
    margin-bottom:10px;
} 
#login input:focus {
    background-color: #d9effc;
}
#login button {
    letter-spacing: 1px;
    text-transform: uppercase;
    -pie-box-shadow: 3px 3px 10px #B2B2B2;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
    border-width: 1px;
    border-style: solid;
    border-color: #662d91;
    background-color: #FFFFFF;
    border-radius: 7px;
    padding: 10px 16px 10px 16px;
    line-height: 14px;
    color: #662d91;
    font-family: Arial;
    margin-bottom:10px;
    display: block;
    margin-top: 20px;
    margin-bottom:15px;
} 
#login button:hover {
    background-color: #dcc3ab;
    color: #ffffff;
}
#login a.forgetpassword {
    color: #800080;   
    text-decoration: underline;
    font-size:14px;
    font-style: italic;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif
} 
#login a.forgetpassword span {
    color: #ffffff;   
} 
#login a.forgetpassword:hover span {
    color: #800080;   
} 


#simple #footer {
  text-align: right;
  height: 50px;
  position: absolute;
  bottom: 0;
  right:0;
}

.medecin-in-list {
    background-color: #FFFFFF;
    border-radius: 10px;
    padding-top: 6px;
    padding-bottom: 4px;
    margin-bottom:25px;
    padding-left:5px;
    padding-right:5px;
     margin-top:25px;
     color: #6B6B6B;
}
a.medecin-link:hover {
    text-decoration: none;
}
a:hover .medecin-in-list {
    background-color: #e1a548;
    color: #ffffff;
    
}

.medecin-in-list .clip_frame {
  border-radius: 10px;
  border: 1px solid #662d91;
  background-color: #ffffff
}

.medecin-in-list .medecin-identity {
    height:100px;
    overflow: auto;
    margin-top:20px;
    margin-left:5px;
    margin-bottom:10px;
    
    text-align: center;
    font-size: 18px;
    line-height: 22px;
    font-family: asap, sans-serif;
    font-weight: 400
}

.lignehoraire {
    margin-bottom: 2px;
}
.hour {
    text-align: right;
    padding: 0;
    padding-top: 0px;
    padding-right:5px;
    height: 20px;
    position: relative;
    bottom:10px;
    color: #ffffff;
    font-size:14px;
    font-family: arial, sans-serif;
}
.planning-in-modal .hour {
    color: #000000;
    right:5px;
}
.hourintermediaire {
    text-align: right;
    letter-spacing: -2px;
    padding-right:5px;
}
.event {
    height: 30px;
    padding : 0;
}
.indisponible {
    background-color: white;
    height: 30px;
    border-radius: 10px;
    padding : 0;
    background-color: #dddddd;
    text-align:center;
    font-weight: bold;
    border-left:2px solid black;
    border-bottom:2px solid black;
}
.creneau {
    background-color: white;
    height: 30px;
    border-radius: 10px;
    padding : 0;
    cursor: pointer;
}
.creneau:hover, .creneau.urgence:hover  {
    background-color: #b3e0fa
}
.creneau.urgence {
    background-color: #c8c8c8;
}

.rdv {
    border-radius: 10px;
    background-color: #ededed;
    cursor: pointer;

}
.rdv.urgence {
    background-color: #c8c8c8;
}
.rdv.style1 {
    border-left:3px solid blue;
    border-bottom:3px solid blue;
}
.rdv.style2 {
    border-left:3px solid green;
    border-bottom:3px solid green;
}
.rdv.style3 {
    border-left:3px solid red;
    border-bottom:3px solid red;
}
.rdvinfos {
    padding:2px 15px 2px 15px;
    font-size: 11px;
    line-height: 12px;
    display: inline-block;
}
.rdvinfos b {
    font-size: 13px;
}
.rdvinfos_sup {
    float:right;
}
#header {
    background-color: #ffffff;
    padding:0;
    margin:10px 0 10px 0;
}
.menu_icon {
    background-color: #b3e0fa;
    padding:10px;
    text-align: center;
    display: inline-block;
    margin:0;
    width:50px;
}
.menu_icon.active {
    background-color: #93278f;
}
.menu_icon.logout {
    background-color: #c69c6d
}
.menu_icon:hover {
    background-color: #0087b6;
}
.menu_icon.logout:hover {
    background-color: #b396c8
}
.menu_icon:hover {
    background-color: #0087b6;
}
.menu_icon .insert-badge {
}
.menu_icon .badge {
    position: absolute;            
    background-color: #93278f;
    box-shadow: inset -1px 1px 4px rgba(255,255,255,0.75), inset 1px -1px 4px rgba(0,0,0,0.75);
    width:20px;
    height:20px;
    padding:4px 0 0 0;

}
#header {
    -pie-box-shadow: 0px 4px 10px #B2B2B2;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.3);
    background-color: #FFFFFF;
}
ul#menumain 
{
    background-color: #b3e0fa; 
    padding:0;
    margin:0;  
    display: inline-block
}
ul#menumain li{
    display: inline;
    padding:0;
    margin:0;
}

#header-medecin {
    display: inline-block;
}
#header-sentence {
    display: inline-block;
    margin-left: 50px;
}
#header-medecin p, #header-sentence p{
    color: #6B6B6B;
        font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size:18px;
    font-style:italic;
    position:relative;
    top:5px;
}
 #header-patient {
    display: inline-block;
}
#header-patient div.infopatient{
    color: #93278F;
    line-height: 14px;
    text-align: right;
    font-size: 12px;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-style:italic;
    display: inline-block;
    top:15px;

}

#header-patient div.infopatient a{
    color: #93278F;
}

#header-patient div.infopatient ul li {
    padding:15px;
    border-bottom:1px solid gray;
}

#header-patient p.logopatient {
    width:36px;
}
#header-patient p.logopatient img{
    position:absolute;
    margin-top:-10px;
}
#header-patient p.logo1 img{
    position:relative;
    top:5px;
}
#header-patient p.logo2 {
    width:60px;
    margin-right:5px;
}
#header-patient p.logo2 img{
    position: absolute;
    margin-top:-15px;;
}
#header-patient p{
    display: inline-block;
}
.datejour {
    margin:10px 0 20px 0;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 17px;
    font-style: italic;
    color: #ffffff;
}

#footer {
    margin-top:25px;
}

ul#menufooter
{
    padding:0;
    margin:0;  
    display: inline-block
}
ul#menufooter li{
    display: inline;
    padding:0;
    margin:0;
    border-left:1px solid #fff;
    padding:0 25px 0 25px;
}
ul#menufooter li:last-child{

    border-right:1px solid #fff;
}
ul#menufooter li a{

    color: #fff;
    text-transform: uppercase;
    font-family:advent-pro, sans-serif;
    font-size:11px;
    font-weight:500;
}
.datejour a {
    color: #ffffff;
}
.datejour a:hover {

    color: #0087b6;
}


.left-calendar #table-calendar {
    width: 100%;
    -pie-box-shadow: 6px 6px 8px #B2B2B2;
    box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
    background-color: #AAAAAA;
    border-radius: 10px;
    margin-top:50px;
}
.left-calendar #table-calendar table {
    width:94%;
    margin:auto;
}
.calendar-row {
    height:0px;
}
.calendar-day {
    line-height: 20px;
    height:20px;
}
.calendar-day-head {
    line-height: 11px;
    text-align: center;
    color: #005680;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 9px;
    font-family: asap, sans-serif;
    font-weight: 400;
    padding-bottom:10px;
}
.day-number {
    border-style: none;
    border-color: #000000;
    background-color: #FFFFFF;
    border-radius: 5px;
    text-align:center;
    margin:0 2px 0 2px;
}
a .day-number  {
    color:#000000;
    font-weight: bold;
    text-decoration: none;
}
a:hover .day-number{
    text-decoration: none;
    color: #93278f;
}
a.active .day-number, a.active:hover .day-number{
    background-color: #93278f; 
    color: #ffffff;
}
.left-calendar .title, h3.title-sidebar  {
    color:#ffffff;
    text-transform: uppercase;
    font-family:advent-pro, sans-serif;
    text-align: center;
    font-weight: bold;
    padding-top:5px;
    padding-bottom:5px;
}
h3.title-sidebar {
    font-size:14px;
    color:#ffffff;
    text-transform: uppercase;
    font-family:advent-pro, sans-serif;
    text-align: center;
    font-weight: bold;
    padding:0;
    margin-top:20px;
}

.left-calendar .title a {
    color: #ffffff;
}
.left-calendar .title a:hover {
    color: #0087b6;
}
.btn-default-dark {
    background-color: #929292;
    color: #ffffff;
}
.btn-default-dark:hover {
    background-color: #93278f;
    color: #ffffff;
}
.form-control-dark {
    background-color: #bfbfbf;
    text-align: center;
    font-size: 14px;
    color: #7F7F7F;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-style: italic
}
.form-control-dark:focus,   .form-control-dark:hover {
    background-color: #ffffff;
}

.view_rdv span.blue {
    color: #0087B6;
    font-family: asap, sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 3px 0px 0px;
}
.view_rdv span.grey {
    color: #6B6B6B;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 16px;
    font-style: italic;
    padding: 0px;
}
.view_rdv div {
    margin-bottom:20px;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}

@media (min-width: 768px ) {
  .row {
      position: relative;
  }

  .bottom-align-text {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

.rdv {
    display:inline-block;
}

.ui-state-hover {
    background-color: red;
}

#maincontainer {
    background-color: #ffffff;
    border-radius: 25px;
    margin-top:50px;
    padding:0;
}
#maincontainer .margin {
    margin:15px;
}
#maincontainer .margin .row {
    margin:0px;
}
#maincontainer2 {
    margin-top:50px;
    padding:0;
}
#maincontainer2 .margin {
    margin:15px;
}
#maincontainer2 .margin .row {
    margin:0px;
}
.pagetitle {
    background-color: #337ab7;
    color: #ffffff;
    margin:0 0 15px 0;
    padding: 5px 25px 5px 25px;
    font-size:32px;

    -webkit-border-top-left-radius: 25px;
    -webkit-border-top-right-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-topright: 25px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

form .odd, form .even {
    padding: 15px;
}
form .odd {
    background-color: #e9ebfe;

}

form .even {
    background-color: #f6f6f6;
}
form .suboptions {
    padding: 05px;
}
form .suboptions label {
    font-size:14px;
    font-weight: normal;
}

.fichepatient h2, .pagestandard h2 {
    background-color: #337ab7; 
    color:#ffffff;
    font-size:22px;
    padding:5px;
}
.fichepatient h2 a, .pagestandard h2 a {
    color:#ffffff !important;
}
.fichepatient h3, .pagestandard h3 {
    background-color: #7f7f7f; 
    color:#ffffff;
    font-size:22px;
    padding:5px;
}

.graduation {
    height:10px;
    padding:0;
    width:100%;
}
#medecin_list_mbt {
        font-size:12px;
}
#medecin_list_mbt h3 {
    padding:0;
    margin:0;
    font-size:16px;
    font-weight: bold;
}
#medecin_list_mbt .address {
    font-size:12px;
}
#medecin_list_mbt .green {
    color: green;
}
#medecin_list_mbt .orange {
    color: orange;
}
#medecin_list_mbt .red {
    color: red;
}

#medecin_list_mbt .consigne {
    overflow-y: auto;
    height:100px;
}

#calendar th {
    background-color: #7f7f7f;
    color:#ffffff;
}
#calendar td.fc-time {
    background-color: #dddddd;
    color:#7f7f7f;
}

.fc-day-header,.fc-list-heading,.fc-day-top {
    cursor: pointer;
}

.modal-header {
    background-color: #337ab7;
    color: #ffffff;
}
.modal-header .close {
    color: #ff0000;
    opacity: 1;
}
.modal-footer {
    background-color: gray;
}

#contentReply .replies {
    padding:10px;
    margin:5px 0 5px 0; 
    border:1px solid #777777;
    -webkit-box-shadow: 5px 5px 10px 0px rgba(119,119,119,1);
    -moz-box-shadow: 5px 5px 10px 0px rgba(119,119,119,1);
    box-shadow: 5px 5px 10px 0px rgba(119,119,119,1);
}

#contentReply .replies.unread {
    background-color: #d9ae5999;
}

#liste_des_messages tbody tr {
    cursor: pointer
}

tr.new {
    font-weight:bold;
}

.rdv.styleView {
    background-color: #00800030 !important;
    color:green !important;
    border-left:2px solid green !important;
    border-bottom:2px solid green !important;
}
.rdv.styleNonvenu {
    background-color: #999999 !important;
    color:#ffffff !important;
    border-left:2px solid #000000 !important;
    border-bottom:2px solid #000000 !important;
}